Subject: Re: lojban brochure

From: Jordan DeLong <[email-masked]>
Date: Sun, 28 Jul 2002 12:02:57 -0500

On Sun, Jul 28, 2002 at 02:24:45PM +0100, John Leuner wrote:
[...]
> I don't think it's a good idea to compare Lojban to a computer
> programming language in the brochure.

FWIW, I think this comparison is a good idea. The proficency of
humans with computer programming languages is important for lojban
because it suggests that the LALR(1)-ness of the lojban grammar
shouldn't make it more difficult for humans than natural languages.
Additionally this comparison certainly targets the core potential
lojban audience, which seems to be people interested in either
languages, computers, or both.

-- 
Jordan DeLong
[email-masked]